Subject: Re: [PATCH] gitweb: Add local time and timezone to git_print_authorship

From: Jakub Narebski <[email-masked]>
Date: Tue, 29 Aug 2006 12:15:10 +0200

Junio C Hamano wrote:

>  (3) I'd like to eventually get rid of the abbreviated commit
>      object name from blame output, so the setting in gitweb.css
>      for table.blame td.age[012] (different colors and font
>      styles) is not appropriate for what I am shooting at.

What do you want to replace it with? Link can be to "commit" or "commitdiff"
view, but some marker for commit (perhaps 'git-name-rev --tags'?) is
needed.

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git